{
  "hoistedDependencies": {},
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": false,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@10.32.1",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sun, 22 Mar 2026 02:59:43 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@esbuild/aix-ppc64@0.27.4",
    "@esbuild/android-arm64@0.27.4",
    "@esbuild/android-arm@0.27.4",
    "@esbuild/android-x64@0.27.4",
    "@esbuild/darwin-arm64@0.27.4",
    "@esbuild/darwin-x64@0.27.4",
    "@esbuild/freebsd-arm64@0.27.4",
    "@esbuild/freebsd-x64@0.27.4",
    "@esbuild/linux-arm64@0.27.4",
    "@esbuild/linux-arm@0.27.4",
    "@esbuild/linux-ia32@0.27.4",
    "@esbuild/linux-loong64@0.27.4",
    "@esbuild/linux-mips64el@0.27.4",
    "@esbuild/linux-ppc64@0.27.4",
    "@esbuild/linux-riscv64@0.27.4",
    "@esbuild/linux-s390x@0.27.4",
    "@esbuild/netbsd-arm64@0.27.4",
    "@esbuild/netbsd-x64@0.27.4",
    "@esbuild/openbsd-arm64@0.27.4",
    "@esbuild/openbsd-x64@0.27.4",
    "@esbuild/openharmony-arm64@0.27.4",
    "@esbuild/sunos-x64@0.27.4",
    "@esbuild/win32-arm64@0.27.4",
    "@esbuild/win32-ia32@0.27.4",
    "@esbuild/win32-x64@0.27.4",
    "@rollup/rollup-android-arm-eabi@4.59.1",
    "@rollup/rollup-android-arm64@4.59.1",
    "@rollup/rollup-darwin-arm64@4.59.1",
    "@rollup/rollup-darwin-x64@4.59.1",
    "@rollup/rollup-freebsd-arm64@4.59.1",
    "@rollup/rollup-freebsd-x64@4.59.1",
    "@rollup/rollup-linux-arm-gnueabihf@4.59.1",
    "@rollup/rollup-linux-arm-musleabihf@4.59.1",
    "@rollup/rollup-linux-arm64-gnu@4.59.1",
    "@rollup/rollup-linux-arm64-musl@4.59.1",
    "@rollup/rollup-linux-loong64-gnu@4.59.1",
    "@rollup/rollup-linux-loong64-musl@4.59.1",
    "@rollup/rollup-linux-ppc64-gnu@4.59.1",
    "@rollup/rollup-linux-ppc64-musl@4.59.1",
    "@rollup/rollup-linux-riscv64-gnu@4.59.1",
    "@rollup/rollup-linux-riscv64-musl@4.59.1",
    "@rollup/rollup-linux-s390x-gnu@4.59.1",
    "@rollup/rollup-linux-x64-musl@4.59.1",
    "@rollup/rollup-openbsd-x64@4.59.1",
    "@rollup/rollup-openharmony-arm64@4.59.1",
    "@rollup/rollup-win32-arm64-msvc@4.59.1",
    "@rollup/rollup-win32-ia32-msvc@4.59.1",
    "@rollup/rollup-win32-x64-gnu@4.59.1",
    "@rollup/rollup-win32-x64-msvc@4.59.1",
    "fsevents@2.3.3"
  ],
  "storeDir": "/root/.local/share/pnpm/store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}